GDM(1)

NAME
GDM - The GNOME Display Manager

SYNOPSIS
gdm [options]
gdm-binary [options]
gdmsetup [options]
gdm-stop
gdm-restart
gdm-safe-restart

DESCRIPTION
GDM is a replacement for XDM, the X Display Manager. Unlike its competitors (X3DM, KDM, WDM) GDM was written from scratch and does not contain any original XDM / X Consortium code. GDM runs and manages the X servers for both local and remote logins (using XDMCP). See http://www.gnome.org/projects/gdm/ for more details.

gdm is just a script that runs the actual gdm-binary executable. gdm-stop is a script that stops the current running daemon immediately, gdm-restart restarts the current daemon immediately and gdm-safe-restart restarts the current daemon after everyone has logged out. gdmsetup is a graphical tool for easily changing the most commonly used options.

For full documentation see the GNOME help browser under the Applications / System Tools section.

OPTIONS
gdm and thus also gdm-binary accept the following options:

-nodaemon
    Do not fork into the background

--no-console
    No console (local) servers to be run

--preserve-ld-vars
    Preserve LD_* variables

--version
    Print the GDM version

--help
    Print simple description of accepted options

gdmsetup accepts all standard GNOME options.

CONFIGURATION
Configuration is done either by running gdmsetup or by editting the /etc/X11/gdm/gdm.conf (usually, could also be /etc/gdm/gdm.conf) file. The graphical tool does not support all the options possible so editting the configuration file is sometimes necessary.

AUTHOR
GDM is being written and maintained by George (Jiri) Lebl <jirka@5z.com> based on the original codebase by Martin K. Peterson <mkp@mkp.net>.

SEE ALSO
X(7x), xdm(1), Xsecurity(7x), Xserver(1),